当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装gnome出现的问题
帖子发表于 : 2007-12-24 0:28 

注册: 2006-09-24 9:46
帖子: 138
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get install gnome之后:

您可能需要运行“apt-get -f install”来纠正下列错误:
下列的软件包有不能满足的依赖关系:
gnome-core: 依赖: gnome-control-center (>= 1:2.18.1) 但是它将不会被安装
gnome-desktop-environment: 依赖: gnome-utils (>= 2.18.1) 但是它将不会被安装
gnome-panel: 依赖: gnome-control-center (>= 1:2.8.2-3) 但是它将不会被安装
gnome-session: 依赖: gnome-control-center (>= 1:2.20) 但是它将不会被安装
依赖: gnome-control-center (< 1:2.21) 但是它将不会被安装
gnome-terminal: 依赖: gnome-control-center (>= 1:2.8.0) 但是它将不会被安装
nautilus: 依赖: gnome-control-center (>= 2.6) 但是它将不会被安装
E: 有未能满足的依赖关系。请尝试不指明软件包的名字来运行“apt-get -f install”(也可以指定一个解决办法)。
su@LINUX:~$ sudo apt-get -f install
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
正在更正依赖关系... 完成
已经不需要下列自动安装的软件包:
libpurple0 libotr2 pidgin-data libgutenprintui2-1 libhesiod0
gutenprint-locales pidgin libzephyr3
使用 'apt-get autoremove' 来删除它们。
将会安装下列额外的软件包:
capplets-data gnome-control-center gnome-utils
建议安装的软件包:
esound-clients
下列【新】软件包将被安装:
capplets-data gnome-control-center gnome-utils
共升级了 0 个软件包,新安装了 3 个软件包,要卸载 0 个软件包,有 105 个软件未被升级。
有 12 个软件包没有被完全安装或卸载。
需要下载 0B/6346kB 的软件包。
解压缩后会消耗掉 26.5MB 的额外空间。
您希望继续执行吗?[Y/n]y
(正在读取数据库 ... 系统当前总共安装有 113769 个文件和目录。)
正在解压缩 capplets-data (从 .../capplets-data_1%3a2.20.1-0ubuntu1_all.deb) ...
dpkg:处理 /var/cache/apt/archives/capplets-data_1%3a2.20.1-0ubuntu1_all.deb (--unpack)时出错:
正试图覆盖“/usr/share/applications/gnome-network-preferences.desktop”,它属于软件包 gnome-network-preferences
dpkg-deb: 子进程 paste 被信号(Broken pipe)终止了
正在解压缩 gnome-control-center (从 .../gnome-control-center_1%3a2.20.1-0ubuntu1_i386.deb) ...
dpkg:处理 /var/cache/apt/archives/gnome-control-center_1%3a2.20.1-0ubuntu1_i386.deb (--unpack)时出错:
正试图覆盖“/usr/bin/gnome-network-preferences”,它属于软件包 gnome-network-preferences
dpkg-deb: 子进程 paste 被信号(Broken pipe)终止了
正在解压缩 gnome-utils (从 .../gnome-utils_2.20.0.1-0ubuntu1_i386.deb) ...
dpkg:处理 /var/cache/apt/archives/gnome-utils_2.20.0.1-0ubuntu1_i386.deb (--unpack)时出错:
正试图覆盖“/usr/share/applications/gnome-screenshot.desktop”,它属于软件包 gnome-screenshot
dpkg-deb: 子进程 paste 被信号(Broken pipe)终止了
在处理时有错误发生:
/var/cache/apt/archives/capplets-data_1%3a2.20.1-0ubuntu1_all.deb
/var/cache/apt/archives/gnome-control-center_1%3a2.20.1-0ubuntu1_i386.deb
/var/cache/apt/archives/gnome-utils_2.20.0.1-0ubuntu1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-06-13 16:22 

注册: 2007-09-17 7:04
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
我只能说你够强,想用gnome,请sudo apt-get install ubuntu-desktop


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 安装gnome出现的问题
帖子发表于 : 2008-12-03 17:55 

注册: 2008-10-30 9:55
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
老段, 强人,请问为甚么,我一开机或者用新立德更新软件它就会弹出没有正确安装gnome电池管理的默认配置,请问该怎么解决阿??我是菜鸟……呵呵,麻烦了……


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 安装gnome出现的问题
帖子发表于 : 2011-06-22 9:53 

注册: 2009-11-05 13:09
帖子: 24
送出感谢: 0 次
接收感谢: 0 次
执行 sudo apt-get install ubuntu-desktop 后,要下载安装的东西很多啊。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译